New answers tagged

0

I have had this problem too, perhaps at least some of the problem is that Amarok Diagnostics report KDE Version 4.14.15, Qt Version 4.8.6, but Wily shipped with Plasma 5.x KDE Applications 15.x and Qt 5.x (I've installed Plasma 5.5.3, KDE 5.18 and Qt 5.5.1 from the backports PPA but still Amarok reports the older 4.x versions of KDE and Qt). Nonetheless, I ...



Top 50 recent answers are included